/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Item List"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "항목 목록";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "텍스트 셀";

/* Class = "NSTextFieldCell"; title = "NAPP Membership"; ObjectID = "100"; */
"100.title" = "NAPP 회원";

/* Class = "NSTextFieldCell"; title = "photoshopuser.com"; ObjectID = "235"; */
"235.title" = "photoshopuser.com";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "351"; */
"351.title" = "테이블 뷰 셀";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "AJo-1E-Xyh"; */
"AJo-1E-Xyh.title" = "항목 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CWW-8r-qqz"; */
"CWW-8r-qqz.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "D1r-o8-isB"; */
"D1r-o8-isB.title" = "전체 선택";

/* Class = "NSMenuItem"; title = "Remove from Folder"; ObjectID = "G7l-vI-rC9"; */
"G7l-vI-rC9.title" = "폴더로부터 제거";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "LKL-yR-vcd"; */
"LKL-yR-vcd.title" = "비밀번호 복사";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "Pkw-rJ-Nmc"; */
"Pkw-rJ-Nmc.title" = "좋아하는 목록";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "TSA-Wc-MLr"; */
"TSA-Wc-MLr.title" = "편집";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "V9c-49-evJ"; */
"V9c-49-evJ.title" = "항목 1";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "iYl-01-KcT"; */
"iYl-01-KcT.title" = "사본 생성";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kma-vP-Wdc"; */
"kma-vP-Wdc.title" = "항목 3";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "tj6-rT-wpH"; */
"tj6-rT-wpH.title" = "브라우저 자동 로그인";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "tnW-ST-9zb"; */
"tnW-ST-9zb.title" = "휴지통으로 이동";

